MINTPY-LOAD_GBIS(1)

NAME
mintpy-load_gbis - Load GBIS inversion result to HDF5 format.

DESCRIPTION
usage: load_gbis.py [-h] [-o OUTFILE] [--nodisplay] file

Load GBIS inversion result to HDF5 format.

  positional arguments:

file
    GBIS inversion mat file.

  options:

-h, --help
    show this help message and exit

-o OUTFILE, --output OUTFILE
    output file name.

--nodisplay
    do not display the figure

  example:

    load_gbis.py invert_1_2_C.mat load_gbis.py invert_1_2_C.mat --nodisplay